html,body{PADDING:0px;MARGIN:0px;font:16px/1.5 "Microsoft YaHei" , tahoma, arial, \5FAE\8F6F\96C5\9ED1, "Hiragino Sans GB", sans-serif; -webkit-font-smoothing:antialiased;   FONT-SIZE: 12px;COLOR:#333333;  text-align:left;  }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,img,button {border:0;  padding:0; margin:0; font-weight:normal; } 
table,td,tr,th{font-size:12px;}
li{list-style-type:none;list-style:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6,p,em,i,b,span { margin:0; padding:0; font-weight:normal; font-style:normal;}
ol,ul {list-style:none;}
address,cite,code,th {font-weight:normal;font-style:normal;}
img:hover { opacity:1; filter: alpha(opacity=100); }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; }
.ks-clear:after, .clear:after { content: '\20'; display: block;  height: 0; clear: both; }
.ks-clear, .clear { *zoom: 1;}
input,select { border:1px solid #d6d7d9; background:#fff; border-radius:5px;  }
.fl { float:left; }
.fr { float:right; }
a { color:#404040; text-decoration:none; cursor:pointer; }
a:hover { color:#f56a3f; text-decoration:none;  }

.shouye{width:850px; margin:250px auto;}
.shouye li{width:415px; float:left; height:175px; margin:0px 0 0 5px ;cursor:pointer;}
.bot {
    width: 100%;
    /* float: left; */
    text-align: center;
    color: #fff;
    line-height: 30px;
    font-size: 1.5em;
    /* margin-top: 50px; */
    position: fixed;
    bottom: 5%;
}
 
.top{width:100%; float:left; background:#3075c2;}
.logo{width:1150px; height:87px; margin:0 auto; overflow:hidden;}
.logo1{width:441px; height:87px; float:left;}
.foot{width:100%; float:left;  background:#3075c2; text-align:center; font-size:16px; padding:20px 0; line-height:28px; color:#d0dfef;}
.head{width:100%; float:left; background:#3075c2; }
.nav{width:100%;float:left;  border-top:1px solid #98bae1; }
.nav1{ margin:0 auto;width:1150px;}
#nav { float:left;width:890px; }
#nav li { float:left; width:90px; font-size:18px; line-height:40px; margin:0 32px 0 0; border-bottom:3px solid #3075c2;}
#nav li a { color:#fff; display:block; height:40px; line-height:40px;  text-align:center;   border-bottom:3px solid #3075c2;}
#nav li.navon a,#nav li a:hover {  color:#fff; border-bottom:3px solid #fff; line-height:40px;}
#nav li a.a_on {  color:#fff; border-bottom:3px solid #fff; line-height:40px;}
.head1{ width:270px; float:right; height:70px;}
.head1 .con{width:135px; float:right; height:30px; margin-top:28px;}
.head1 .con dd{width:60px; float:left; text-align:center; color:#bfd1e6; font-size:14px; border:1px solid #bfd1e6;  border-radius:3px; line-height:28px; height:28px; cursor:pointer;}
.head1 .con dt{width:60px; float:right; margin-right:4px;text-align:center; color:#fff;  font-size:14px;background:#79a4d2;  border:1px solid #79a4d2;  border-radius:3px; line-height:28px; height:28px; cursor:pointer;}

.head1 .con1{width:270px; float:right; height:60px; margin-top:8px; margin-right:5px;}
.head1 .con1 .pic{width:28px; float:left; height:28px; margin-right:5px;}
.head1 .con1 .tit{width:270px; float:left; margin-left:5px; margin-top:5px;}
.head1 .con1 .tit dd{width:270px; float:left; text-align:left; color:#fff; font-size:14px; line-height:25px;}
.head1 .con1 .tit dt{width:85px; float:left;text-align:center; color:#fff;  font-size:14px;background:#79a4d2;  border:1px solid #79a4d2;  border-radius:3px; line-height:22px; height:22px; margin-top:2px; margin-right:3px; cursor:pointer;}

.search{width:250px; float:right; height:46px; background-color:#5991ce;}
.searchgo{width:50px; float:right; height:46px; background: url(../images/w21.jpg) no-repeat right #5991ce; cursor:pointer;}
.txt2{width:80%; float:left; height:45px; background:#5991ce; line-height:45px; color:#ccd8e5; font-size:15px; border:0px; text-indent:10px;} 

.part{width:100%; float:left; background:url(../images/w12.jpg) repeat-x #a6d3f6 top;  }
.part .con{width:1150px; margin:0 auto; overflow:hidden; min-height:700px;}
.login{width:475px; float:left; margin:110px 10px 100px 10px; background:#fff; border-radius:10px;
    behavior: url(../images/PIE.htc);padding:15px 0; height:475px; } 
#login{width:475px; float:left; height:auto;overflow:hidden;text-decoration: none;  border-radius:10px; }
#login_a {width:380px;float:left;  height:60px; margin-top:20px; margin-left:50px; border-bottom:2px solid #5991ce;  }
#login_a li { height:50px;width:190px; float:left;text-align:center; }
#login_a li.login_aOn { cursor:pointer;width:190px;float:left;height:60px;line-height:60px;    font-size:22px;font-weight:bold;color:#fff; background:#5991ce;text-align:center;}
#login_a li.login_a {  cursor:pointer;width:190px;float:left;height:60px;line-height:60px; font-size:22px;text-align:center;color:#5991ce;font-weight:bold;}
.login_aCon {clear:both;}
#login_rl { width:100%;height:auto;float:left; }
.login_con{width:370px;float:left;height:auto;  margin:20px 45px;  }
.login_con ul{width:370px; float:left; margin-top:15px;}
.login_con li.aa{width:370px; float:left; border-bottom:1px solid #e6e6e6; padding:2px; height:55px; line-height:55px;}
.login_con li.ab{width:370px; float:left;  padding:2px 5px; text-align:center; font-size:16px; margin-top:10px;}
.login_con li.ac{width:370px; float:left; background:#33a0e5; text-align:center; font-size:20px ; color:#fff; line-height:50px; height:50px; margin-top:15px; cursor:pointer;}
.txt{width:100%; float:left; height:50px; line-height:50px; color:#888; font-size:16px; border:0px; text-indent:5px;} 
.txt1{width:85%; float:left; height:45px; line-height:45px; color:#888; font-size:16px; border:0px; text-indent:10px;} 

.register{width:1150px; margin:20px auto; overflow:hidden; }
.register .con{width:1100px; padding:25px;background:#fff; border-radius:10px; height:auto; float:left;}
.register .con .bz{width:700px; float:left; height:66px; margin:15px 0 0 210px;}
.register .cont{width:480px; float:left;  margin:30px 0 0 300px;}
.register .cont li.aa{width:100%; float:left; font-size:18px; color:#333333;letter-spacing:0.5px; margin-top:25px;}
.register .cont li.aa span{   font-size:20px; color:#c00000;}
.register .cont li.ab{width:98%; float:left; border:1px solid #d4d4d4;  margin-top:10px; border-radius:2px; }
.register .cont li.ab span{width:15%; float:left; background:#e6e6e6;  text-align:center; color:#555; line-height:45px; }
.register .cont li.ac{width:480px; float:left; background:#33a0e5; text-align:center; font-size:20px ; color:#fff; line-height:50px; height:50px; margin-top:35px; cursor:pointer}
.register .cont li.ad{width:480px; float:left;  text-align:center; font-size:14px ; color:#555; line-height:30px; height:30px; margin-top:15px;}
.register .cont li.af{width:480px; float:left; line-height:35px; font-size:17px;}




.part1{width:100%; float:left; }
.banner{width:100%; float:left; background:url(../images/w22.jpg) no-repeat top; height:285px;}
.location{width:100%; float:left; background:#fbfafa; background-size:30px auto; color:#787878; font-size:14px; line-height:40px; height:40px ; text-indent:40px; margin-top:-2px;}
.location dd{ width:1150px; margin:0 auto; background:url(../images/w19.png) no-repeat 8px 1px #fbfafa; background-size:30px auto; color:#787878; font-size:14px; line-height:36px; height:36px ; text-indent:45px; }

.fen{width:1150px; margin:15px auto;  overflow:hidden; }
.news{width:825px; float:left; }
.news .list{width:808px; float:left; padding:1px;  margin-top:20px; padding:5px 8px 30px 8px; background:#fbfafa;}
.news .list .headline{ width:808px; float:left; border-bottom:1px solid #ccc; height:46px;}
.news .list .headline dd{width:120px; float:left; height:45px; line-height:45px; border-bottom:3px solid #3075c2; text-align:center; font-size:20px; color:#3075c2; font-weight:bold;}
.news .list .con{width:790px; float:left; padding:5px 10px 20px 10px;}
.news .list .con li{width:790px; float:left; line-height:40px; margin-top:5px; text-indent:5px; border-bottom:1px solid #eaeaea; font-size:16px; }
.news .list .con li span{ float:right; font-size:14px; color:#999;}
.pagination{ width:98%; float:left; padding: 2px;}
.pagination ul{margin: 0;padding: 0;text-align: center; /*Set to "right" to right align pagination interface*/font-size: 16px;}
.pagination li{list-style-type: none;display: inline; height:32px; line-height:32px; margin-left:2px;}
.pagination a, .pagination a:visited{padding:2px 8px;border: 1px solid #9aafe5;text-decoration: none; color: #3d7dcb;}
.pagination a:hover, .pagination a:active{border: 1px solid #9aafe5;color: #000;background-color: #d0d6e3;}
.pagination li.currentpage{padding:  2px 8px;border: 1px solid #8c9ec6;background-color: #3d7dcb;color: #fff}
.pagination li.disablepage{padding: 2px 8px;border: 1px solid #8c9eb3;color: #8c9eb3;}
.pagination li.nextpage{font-weight: bold;}
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/margin-right: 5px;padding-right: 0;}

.bmzx0{width:1150px; float:left;}
.bmzx0 .headline{ width:1150px; float:left;    }
.bmzx0 .headline dd{ margin:0 auto; height:60px; line-height:60px; border-bottom:2px solid #5991ce; text-align:center; font-size:26px; color:#5991ce; font-weight:bold;letter-spacing:1px;}
.bmzx0 .cont{width:1150px; float:left; border-bottom:1px solid #efefef; padding-bottom:20px; }
.bmzx0 .cont .jianjie{width:320px; float:left; border-right:1px dashed #e6e8e9; font-size:16px; line-height:28px; color:#666; padding-right:18px; margin-top:20px;}
.bmzx0 .cont .jianjie span{ color:#333; border-left:5px solid #3d83d2; text-indent:20px; font-weight:bold; font-size:16px; line-height:28px; padding-right:10px;}
.bmzx0 .cont .jianjie p{width:320px; float:left;   font-size:16px; line-height:28px; color:#666; margin-top:5px;}
.bmzx0 .cont .xinw{width:445px; float:left; margin-left:15px; margin-top:20px;}
.bmzx0 .cont .xinw li{width:445px; float:left;  background:url(../images/dian.png) no-repeat 0px 8px; line-height:35px; height:35px ;color:#636363; font-size:16px; text-indent:15px; overflow:hidden;}
.bmzx0 .cont .bjie{width:298px; float:right;background:#f6fafd; padding:10px 10px 18px 10px;}
.bmzx0 .cont .bjie .bjl{width:298px; float:left; margin-top:10px;}
.bmzx0 .cont .bjie .bjl h1{width:298px; float:left; text-align:center; font-size:18px; font-weight:bold; padding:5px 0 10px 0;color:#333; border-bottom:1px solid #e9e6e6;  }
.bmzx0 .cont .bjie .bjl li{ width:60px; float:left; padding:0px 6px 0px 6px; border-right:1px solid #efefef; margin-top:15px;}
.bmzx0 .cont .bjie .bjl li dd{ width:60px; float:left; text-align:center; font-size:15px;  color:#3d83d2; line-height:35px; font-weight:bold; }
.bmzx0 .cont .bjie .bjl li dt{ width:60px; height:40px; line-height:40px; float:left; text-align:center; color:#40a6e7; font-size:22px;color:#3d83d2; font-weight:bold; /* background:#fff; border:1px solid #3d83d2 ;  border-radius:50px; */ }
.bmzx0 .cont .bjie .bjl1{width:293px; float:left; margin-top:12px; margin-bottom:10px;}
.bmzx0 .cont .bjie .bjl1 li{width:120px; margin-left:15px; float:left;   border-bottom:1px solid #abcfe8; border-top:1px solid #fff; background:#fff; border-radius:50px; color:#333; line-height:30px; height:30px; font-size:16px; text-align:center;}

/*下放*/
.left .bjie{width:298px; float:right;background:#f6fafd; padding:10px 10px 18px 10px;}
.left .bjie .bjl{width:298px; float:left; margin-top:10px;}
.left .bjie .bjl h1{width:298px; float:left; text-align:center; font-size:18px; font-weight:bold; padding:5px 0 10px 0;color:#333; border-bottom:1px solid #e9e6e6;  }
.left .bjie .bjl li{ width:60px; float:left; padding:0px 6px 0px 6px; border-right:1px solid #efefef; margin-top:15px;}
.left .bjie .bjl li dd{ width:60px; float:left; text-align:center; font-size:15px;  color:#3d83d2; line-height:35px; font-weight:bold; }
.left .bjie .bjl li dt{ width:60px; height:40px; line-height:40px; float:left; text-align:center; color:#40a6e7; font-size:22px;color:#3d83d2; font-weight:bold; /* background:#fff; border:1px solid #3d83d2 ;  border-radius:50px; */ }
.left .bjie .bjl1{width:293px; float:left; margin-top:12px; margin-bottom:10px;}
.left .bjie .bjl1 li{width:120px; margin-left:15px; float:left;   border-bottom:1px solid #abcfe8; border-top:1px solid #fff; background:#fff; border-radius:50px; color:#333; line-height:30px; height:30px; font-size:16px; text-align:center;}

.bmxx{width:825px; float:left; margin-top:15px;}
.bmxx .con{width:825px; float:left; margin-top:5px;}
.bmxx .con .tia{width:825px; float:left; margin-top:10px;}
.bmxx .con .tia li.my_aOn{width:122px; font-size:16px; color:#fff; line-height:45px; height:53px; float:left; background:url(../images/b11.jpg) no-repeat; text-align:center; cursor:pointer}
.bmxx .con .tia li.my_a{width:122px; font-size:16px; color:#333; line-height:45px; height:53px; float:left; background:url(../images/b10.jpg) no-repeat; text-align:center; cursor:pointer}


.bmxx .con .tia .sear{width:240px; float:right; margin-top:10px; margin-right:15px;}
.bmxx .con .tia .sear li.ed{width:200px; float:left; height:28px; line-height:28px;  }
.bmxx .con .tia .sear li.ef{width:32px; float:right; height:32px;}
.bmxx .con .tia .sear .txt{ float:left; width:100%; border:1px solid #ccc; height:26px; line-height:26px;   border-radius:50px; color:#ccc; font-size:14px; text-indent:5px; margin-top:2px;}


.bmxx .con .tib{width:825px; float:left; padding:15px 0;}
.bmxx .con .tib li.ba{width:80px; float:left; line-height:40px; height:40px; text-align:center; font-size:16px; color:#888;}
.bmxx .con .tib li.bb{width:540px; float:left; line-height:40px; height:40px;  font-size:16px; margin-left:10px; overflow:hidden;}
.bmxx .con .tib li.bd{width:75px; float:left; line-height:25px; height:25px;  font-size:16px;  text-align:center;overflow:hidden; color:#fff; background:#fe481e; border:1px solid #fe481e; border-radius:15px; margin-left:21px; margin-top:6px;}
.bmxx .con .tib li.bd1{width:75px; float:left; line-height:25px; height:25px;  font-size:16px;  text-align:center;overflow:hidden;  color:#b3b5b6;background:#f1f1f1; border:1px solid #c8cbcf;border-radius:15px; margin-left:21px; margin-top:6px; }
.bmxx .con .tib li.bd2{width:75px; float:left; line-height:25px; height:25px;  font-size:16px;  text-align:center;overflow:hidden; color:#fff; background:#3075c2; border:1px solid #3075c2; border-radius:15px; margin-left:21px; margin-top:6px;}
.bmxx .con .tib li.bf{width:65px; float:left; line-height:40px; height:40px;  font-size:16px; margin-left:5px; text-align:center; color:#40a6e7;}
.bmxx .con .tib li.be{width:100px; float:left; line-height:40px; height:40px;  font-size:16px; margin-left:14px; text-align:center;overflow:hidden;color:#888;}

.left{width:300px; float:right;}
.left .comm{width:293px; float:right; margin-top:20px; background:#fcfcfc; padding:10px 0;}
.left .comm .title{width:290px; float:left; height:25px; line-height:25px; color:#404040; border-left:5px solid #5991ce; font-size:18px; font-weight:bold; text-indent:10px;}
.left .comm .title a{ color:#404040;}
.left .comm .con{width:260px; float:left; padding:10px 15px; margin-top:10px; border-top:1px solid #eaeaea;  color:#636363; font-size:16px; line-height:30px;}
.left .comm .con li{width:260px; float:left;line-height:45px; height:45px; color:#636363; font-size:16px;  overflow:hidden; border-bottom:1px dashed #efefef;}
.left .comm .con1{width:260px; float:left; padding:10px 15px; margin-top:10px; border-top:1px solid #eaeaea; }
.left .comm .con1 .jian{width:260px; float:left; padding:10px 0;}
.left .comm .con1 .jian dd{width:260px; float:left; font-size:18px; color:#3075c2; line-height:28px; font-weight:bold; text-align: center;}
.left .comm .con1 .jian dt{width:260px; float:left; font-size:15px; color:#555; line-height:27px; height:110px; overflow:hidden; }
.left .comm .con1 .jian dt span{ background:#e5ebf3; padding:1px 5px ;  text-align:center; color:#7a9fc9; line-height:20px; height:20px;  border-radius:5px; font-size:14px;}
.left .comm .con1 .jian dt span a{ color:#7a9fc9;}
.left .comm .con1 .bjl{width:260px; float:left; margin-top:10px;}
.left .comm .con1 .bjl span{width:100%; float:left; font-weight:bold; font-size:16px; line-height:38px; text-align:center; border: 1px solid #40a6e7; background-image: -webkit-linear-gradient(left, #3075c2, #509dd1);  color: #fff; border-radius: 10px; cursor: pointer; margin:20px 0;}
.left .comm .con1 .bjl h1{width:260px; float:left; text-align:center; font-size:16px; font-weight:bold; padding:5px 0;color:#555; border-bottom:1px solid #e9e6e6;  }
.left .comm .con1 .bjl li{ width:76px; float:left; margin:10px 10px 5px 0;}
.left .comm .con1 .bjl li dd{ width:76px; float:left; text-align:center; font-size:16px;}
.left .comm .con1 .bjl li dt{ width:76px; float:left; text-align:center; color:#40a6e7; font-size:20px; font-weight:bold;}

.left .commt{width:293px; float:right; margin-top:20px; padding:10px 0;}
.left .commt .tit{width:293px; float:left; border-bottom:2px solid #e7e7e7; height:40px;}
.left .commt .tit span{ float:left; border-bottom:3px  solid #3075c2;  color:#3075c2; font-size:20px; font-weight:bold; line-height:38px; }
.left .commt .tit span a{ color:#3075c2}
.left .commt .cont{width:293px; float:left; margin-top:10px;}
.left .commt .cont li{   margin-right:4px; margin-left:3px;  text-align:center; color:#3d83d1; font-size:16px; background:#ebf4fa; line-height:25px; padding:8px 9px; margin-top:10px; float:left;}
.left .commt .cont li a{ color:#3d83d1; }

.left .conn{width:288px; float:left;   padding:10px 2px;}
.left .conn li{width:288px; float:right; background:url(../images/dian.png) no-repeat 0px 8px; line-height:35px; height:35px ;color:#636363; font-size:16px; text-indent:15px; overflow:hidden;}

.news_show{width:100%; padding:20px 0;float:left;}
.news_show .title{width:100%; float:left; text-align:center; font-size:25px; color:#333333; line-height:55px; font-weight:bold;}
.news_show .time{width:100%; float:left; margin-top:10px; font-size:15px; color:#666; text-align:center;}
.news_show .con{width:100%; float:left; margin-top:20px; padding-top:40px; border-top:1px solid #eaeaea; min-height: 250px; line-height: 30px;font-size: 16px;}
.news_show .con p{ padding-top:10px; color:#555; line-height:30px; font-size:16px;}


.problem{width:1150px; margin:15px auto;  overflow:hidden;}
.problem .search1{width:100%; float:left; margin:10px 0px;}
.problem .search1 li{float:left; height:40px;margin-left:8px;width:300px;}
.problem .search1 li.ea{width:35px; float:left; height:30px; background:url(../images/b6.jpg) no-repeat; cursor:pointer;}
.problem .search1 li.eb{width:125px; float:left; height:40px;line-height:40px; border:1px solid #ccc; margin-left:8px; border-radius: 5px;}
.problem .search1 li.ec{width:140px; float:left; height:40px; line-height:40px; border:1px solid #ccc;margin-left:8px; border-radius: 5px;}
.problem .search1 li.ed{width:360px; float:left; height:40px; line-height:40px; border:1px solid #ccc;margin-left:8px; border-radius: 5px;}
.problem .search1 li.ef{width:127px; float:left; height:40px; cursor:pointer;background-color: #3075c2;color:#fff; text-align:center; border-radius:8px;line-height:40px;font-size:18px;}
.txt4{ width:100%;border:0px; float:left; height:38px; line-height:38px; color:#888; font-size:14px; border:0px; text-indent:8px;}

.problem .headline{ width:1150px; float:left; border-bottom:1px solid #ccc; height:46px;}
.problem .headline dd{width:120px; float:left; height:43px; line-height:43px; border-bottom:4px solid #3075c2; text-align:center; font-size:20px; color:#3075c2; font-weight:bold;}
.problem .con{width:1150px; float:left; margin-top:15px;}
.problem .con .tia{width:1150px; float:left; border-bottom:1px dashed #ccced0; padding:5px 0;   } 
.problem .con .tia li.aa{width:105px; float:left; line-height:35px; height:35px; text-align:center; font-size:16px; font-weight:bold;}
.problem .con .tia li.ab{width:380px; float:left; line-height:35px; height:35px;  font-size:16px; margin-left:15px; font-weight:bold;}
.problem .con .tia li.ac{width:150px; float:left; line-height:35px; height:35px;  font-size:16px; margin-left:5px; font-weight:bold;}
.problem .con .tia li.ad{width:130px; float:left; line-height:35px; height:35px;  font-size:16px; margin-left:5px; text-align:center; font-weight:bold;}
.problem .con .tia li.af{width:80px; float:left; line-height:35px; height:35px;  font-size:16px; margin-left:5px; text-align:center; font-weight:bold;}

.problem .con .tib{width:1150px; float:left; padding:15px 0;}
.problem .con .tib li.ba{width:105px; float:left; line-height:35px; height:35px; text-align:center; font-size:16px; color:#888;}
.problem .con .tib li.bb{width:380px; float:left; line-height:35px; height:35px;  font-size:16px; margin-left:15px; overflow:hidden;}
.problem .con .tib li.bc{width:150px; float:left; line-height:35px; height:35px;  font-size:16px; margin-left:5px; overflow:hidden;}
.problem .con .tib li.bd{width:80px; float:left; line-height:27px; height:27px;  font-size:15px;  text-align:center;overflow:hidden; color:#fff; background:#fe481e; border:1px solid #fe481e; border-radius:15px; margin-left:30px; margin-top:7px;  }
.problem .con .tib li.bd2{width:80px; float:left; line-height:27px; height:27px;  font-size:15px;  text-align:center;overflow:hidden; color:#b3b5b6;background:#f1f1f1; border:1px solid #c8cbcf; border-radius:15px; margin-left:30px; margin-top:7px; }
.problem .con .tib li.bd1{width:80px; float:left; line-height:27px; height:27px;  font-size:15px;  text-align:center;overflow:hidden; color:#fff; background:#3075c2; border:1px solid #3075c2; border-radius:15px; margin-left:30px; margin-top:7px;  }
.problem .con .tib li.bf{width:80px; float:left; line-height:35px; height:35px;  font-size:16px; margin-left:5px; text-align:center; color:#40a6e7;}
.problem .con .tib li.be{width:130px; float:left; line-height:35px; height:35px;  font-size:16px; margin-left:5px; text-align:center;overflow:hidden;color:#888;}
.problem .con .tib li.bh{width:130px; float:left; height:25px;  font-size:16px; margin-left:28px; padding:7px 0;}

.problem_show{width:808px; float:left; padding:1px;  margin-top:20px; padding:5px 8px 30px 8px;}
.problem_show .headline{ width:808px; float:left; border-bottom:1px solid #ccc; height:46px;}
.problem_show .headline dd{width:120px; float:left; height:45px; line-height:45px; border-bottom:3px solid #3075c2; text-align:center; font-size:20px; color:#3075c2; font-weight:bold;}
.problem_show .cont{width:798px; float:left; margin-top:15px; padding:5px;}
.question{width:798px; float:left; padding-bottom:25px; border-bottom:1px solid #efefef; margin-top:10px;}
.question .title{width:798px; float:left; background:url(../images/w24.png) no-repeat -2px 0px; line-height:45px; font-size:20px;  color:#111; text-indent:46px; font-weight:bold;}
.question .title span{ background:#40a6e7;  text-align:center; padding:2px 5px; height:35px; line-height:30px; font-size:15px; color:#fff;   border-radius:5px; margin-right:5px;}
.question .title1{width:798px; float:left; text-align:center; background:url(../images/w24.png) no-repeat -2px 5px;  line-height:52px; font-size:22px;  color:#111;font-weight:bold; border-bottom:1px solid #efefef; padding-bottom:12px;}  
.question .leix{width:798px; float:left; margin-top:10px; font-size:15px; line-height:30px; color:#777; padding-bottom:5px;  }
.question .leix span{ padding: 2px 5px; border-radius:5px;  letter-spacing:1px; font-weight:bold; font-size:16px; color:#555;}
.question .minute{width:792px; float:left; margin-top:15px; font-size:16px;  line-height:30px;  color:#555; padding: 0 3px;}   
.question .minute p{width:792px; float:left; padding-top:5px; font-size:16px; line-height:30px;  color:#555;}  
.answer{width:798px; float:left; margin-top:25px;  }
.answer .title{width:798px; float:left; background:url(../images/w25.png) no-repeat -2px 0px; line-height:45px; font-size:20px;  color:#2b2b2b; text-indent:46px; font-weight:bold;}
.answer .title span{ float:right; height:45px; line-height:45px; font-size:15px; color:#777;  border-radius:5px; margin-right:5px;}
.answer .title dd{ width:100px;background:url(../images/ajjc.jpg) no-repeat; text-indent:8px; font-size:14px; line-height:31px; float:left; margin-top:8px; margin-left:5px; color:#77450a; text-align:center;}
.answer .title dt{  font-size:20px;  color:#2b2b2b; text-indent:46px; font-weight:bold; float:left;}
.answer .minute{width:792px; float:left; margin-top:15px; font-size:16px;  line-height:30px;  color:#111; padding: 0 3px;}  
.answer .minute p{width:792px; float:left; padding-top:5px; font-size:16px; line-height:30px;  color:#111;}  
.myd{width:798px; float:left; padding-top:35px; border-top:1px solid #efefef;  padding-bottom:15px; margin-top:25px; line-height:30px;  font-size:18px; font-weight:bold; text-align:center;}
.myd1{width:798px; float:left; padding-top:25px; border-top:1px dashed #efefef; padding-bottom:25px; margin-top:25px; }
.myd1 span{ height:30px;line-height:30px;  font-size:18px; font-weight:bold; float:left; }
.myd1 dd.my_bOn{ width:80px; float:left; height:30px; line-height:30px; border:1px solid #40a6e7; text-align:center; font-size:15px; background:#f3faff; color:#40a6e7; margin-left:10px; border-radius:15px;cursor:pointer;}
.myd1 dd.my_b{ width:80px; float:left; height:30px; line-height:30px; border:1px solid #ededed; text-align:center; font-size:15px; margin-left:10px; background:#fff;border-radius:15px;cursor:pointer;}
.myd1 dt{ width:80px; float:left; height:30px; line-height:30px; border:1px solid #ededed; text-align:center; font-size:15px; margin-left:10px; background:#fff;border-radius:15px;cursor:pointer;}
.myd1 dl{ width:120px; float:right; height:30px; line-height:30px; text-align:center; font-size:16px; color:#fff;  background:#40a6e7;border-radius:15px;cursor:pointer;}

.ask{width:1150px; float:left; margin:30px 50px;}
.ask .headline{ width:1090px; float:left; border-bottom:1px solid #ccc; height:46px; }
.ask .headline dd{width:120px; float:left; height:45px; line-height:45px; border-bottom:3px solid #3075c2; text-align:center; font-size:20px; color:#3075c2; font-weight:bold;}
.ask .con{width:768px; float:left; margin:0px 80px; background:url(../images/z1.png) no-repeat; padding:100px 70px 0px 70px;  }
.ask .con .cont{width:768px; float:left; margin-top:10px;}
.ask .con .cont dt{width:265px; float:left; height:165px; margin-left:10px;}
.ask .con .cont dd{width:165px; float:left; height:165px; margin-left:65px; cursor:pointer;}
.ask .con ul{width:668px; float:left; margin-top:20px; margin-left:50px;}
.ask .con li.d1{width:135px; float:left; line-height:40px; height:40px; font-size:18px; color:#555;}
.ask .con li.d2{width:668px; float:left; line-height:40px; height:40px; font-size:16px; color:#555;  border-radius:5px; border:1px solid #d4d4d4; }
.ask .con li.d3{width:668px; float:left; line-height:35px; height:200px; font-size:16px; color:#555;  border-radius:5px; border:1px solid #d4d4d4; }
.ask .con li.d4{width:668px; float:left; line-height:40px; height:40px; font-size:16px; color:#555;  }
.ask .con li.d5{width:530px; float:left; line-height:40px; height:40px; font-size:16px; color:#555;  }
.ask .con li.d4 dd{ float:left; margin:2px 5px;background:#1492ff; text-align:center; color:#fff; line-height:16px; line-height:35px; height:35px; width:100px; border-radius:5px; border:0px solid #1492ff; cursor:pointer;}
.ask .con li.d4 dl{ float:left; margin:2px 5px;background:#fff; text-align:center; color:#1492ff; border:0px solid #1492ff; line-height:16px; line-height:35px; height:35px; width:100px; border-radius:5px; cursor:pointer;}

.ask .con li.d5 dl.my_aOn { float:left; margin-right:10px; background:#1492ff; text-align:center; color:#fff; line-height:16px; line-height:35px; height:35px; width:100px; border-radius:5px; border:1px solid #1492ff; cursor:pointer;}
.ask .con li.d5 dl.my_a { float:left; margin-right:10px; background:#fff; text-align:center; color:#1492ff; border:1px solid #1492ff; line-height:16px; line-height:35px; height:35px; width:100px; border-radius:5px; cursor:pointer;}

.ask .con li.d4 dl.my_bOn { float:left; margin:2px 5px;background:#1492ff; text-align:center; color:#fff; line-height:16px; line-height:35px; height:35px; width:100px; border-radius:5px; border:1px solid #1492ff; cursor:pointer;}
.ask .con li.d4 dl.my_b { float:left; margin:2px 5px;background:#fff; text-align:center; color:#1492ff; border:1px solid #1492ff; line-height:16px; line-height:35px; height:35px; width:100px; border-radius:5px; cursor:pointer;}
.ask .ann{width:300px; float:left; background:#d3e2f3; text-align:center; font-size:20px ; color:#33a0e5; line-height:50px; height:50px; margin:0px  230px; cursor:pointer;}
.ask .con1{width:768px; float:left; margin:0px 80px; background:url(../images/zbg.png) repeat-y; padding:0px 100px;}
.askbt{width:768px; height:168px;float:left; margin:0px 80px; background:url(../images/z2.png) no-repeat; padding:0px 70px;}

.txt3{width:99%; float:left; line-height:38px;height:38px;  color:#888; font-size:16px; border: 1px solid #dbdbdb; text-indent:10px; margin-left:2px;} 

#my{width:1150px; margin:30px auto;  overflow:hidden;text-decoration: none; }
#my_a {width:1150px;float:left;  height:59px;     }
#my_a li { height:54px;width:125px; float:left;text-align:center;  }
#my_a li.my_aOn { cursor:pointer;width:125px;float:left;height:54px;line-height:54px;  font-size:20px;font-weight:bold;color:#3075c2; border-bottom:5px solid #3075c2;   text-align:center;   }
#my_a li.my_aOn a{ color:#3075c2;}
#my_a li.my_a {  cursor:pointer;width:125px;float:left;height:54px;line-height:54px; font-size:18px;text-align:center;  }
#my_a li span{ font-size:14px; text-indent:10px; margin-left:5px;}
.my_aCon {clear:both;}
#my_rl { width:100%;height:auto;float:left;}
.my .con{width:1150px; float:left; min-height:455px;}
.my .con .tia{width:1150px; float:left; background:#eeeeee; padding:10px 0;   } 
.my .con .tia li.aa{width:125px; float:left; line-height:45px; height:45px; text-align:center; font-size:16px; font-weight:bold;}
.my .con .tia li.ab{width:420px; float:left; line-height:45px; height:45px;  font-size:16px; margin-left:15px; font-weight:bold;}
.my .con .tia li.ac{width:170px; float:left; line-height:45px; height:45px;  font-size:16px; margin-left:5px; font-weight:bold;}
.my .con .tia li.ad{width:150px; float:left; line-height:45px; height:45px;  font-size:16px; margin-left:5px; text-align:center; font-weight:bold;}
.my .con .tia li.af{width:90px; float:left; line-height:45px; height:45px;  font-size:16px; margin-left:5px; text-align:center; font-weight:bold;}

.my .con .tib{width:1150px; float:left; padding:15px 0;}
.my .con .tib ul{width:1150px; float:left;}
.my .con .tib li.ba{width:125px; float:left; line-height:45px; height:45px; text-align:center; font-size:16px; color:#888;}
.my .con .tib li.bb{width:420px; float:left; line-height:45px; height:45px;  font-size:16px; margin-left:15px; overflow:hidden;}
.my .con .tib li.bc{width:170px; float:left; line-height:45px; height:45px;  font-size:16px; margin-left:5px; overflow:hidden;}
.my .con .tib li.bd{width:90px; float:left; line-height:30px; height:30px;  font-size:15px;  text-align:center;overflow:hidden;  color:#fff; background:#fe481e; border:1px solid #fe481e; border-radius:15px; margin-left:37px; margin-top:7px;}
.my .con .tib li.bd2{width:90px; float:left; line-height:30px; height:30px;  font-size:15px;  text-align:center;overflow:hidden;   color:#b3b5b6;background:#f1f1f1; border:1px solid #c8cbcf; border-radius:15px; margin-left:37px; margin-top:7px; }
.my .con .tib li.bd1{width:90px; float:left; line-height:30px; height:30px;  font-size:15px;  text-align:center;overflow:hidden;  color:#fff; background:#3075c2; border:1px solid #3075c2; border-radius:15px; margin-left:37px; margin-top:7px;}
.my .con .tib li.bf{width:90px; float:left; line-height:45px; height:45px;  font-size:16px; margin-left:5px; text-align:center; color:#40a6e7;}
.my .con .tib li.be{width:150px; float:left; line-height:45px; height:45px;  font-size:16px; margin-left:5px; text-align:center;overflow:hidden;color:#888;}
.my .con .tib li.bg{width:81px; float:left; margin:5px 0 0 40px;}
.my .con .tib li.bg1{width:160px; float:left; margin-left:5px; text-align:center; line-height:45px; height:45px;  font-size:16px;}
.my .con .tib li.bg1 img{margin-top:10px;}

/*记者追踪焦点图*/
.slide,.slide li{width:1148px;height:340px;background-color:#fbfbfb}
.slide{overflow:hidden;border:1px #ededed solid;position:relative;margin:0px auto}
.slide li{position:absolute;overflow:hidden;display:none}
.slide li.current{display:block}
.slide li .image{position:absolute;top:0px;left:0px}
.slide li .text{bottom:0;overflow:hidden;background-color:rgba(0,0,0,.6);width:330px;float:right;position:relative;height:auto;background:0;filter:none;text-indent:0;margin:15px 10px;padding:6px 0}
.slide li .text a{color:#7a9fc9;font-size:14px;line-height:22px; }
.slide li img{width:790px; height:340px; object-fit: cover;}
.slide li .text .title a{font-size:22px;font-weight:700;color:#000;font-family:微软雅黑,宋体;line-height:30px;text-indent:0;float:none}
.slide li .text p{color:#333;font-size:14px;text-indent:0;clear:both;line-height:28px;margin-top:10px; text-align:left;}
.slide .triggers{position:absolute;z-index:1;width:790px;text-align:center;bottom:1px;height:0px;right:0;left:0;padding:0px}
.slide .triggers a{font-size:11px;line-height:12px;color:#000;overflow:hidden;border-radius:1px;-webkit-text-size-adjust:none;float:none;width:62px;height:42px;text-align:center;display:inline-block;background:0;margin:0 3px 0 0}
.slide .icon-dot{display:inline-block;position:absolute;bottom:20px;right:143px}
.slide .icon-dot a{width:9px;height:9px;display:inline-block;background-image:url(../images/nav.png);background-repeat:no-repeat;background-position:-1px -1px;overflow:hidden;margin:0 2px}
.slide .icon-dot a.current{background-position:-1px -12px}
.slide .link-watch{width:30px;height:44px;display:none;position:absolute;top:144px;background:url(../images/arrow.png) no-repeat 0 -57px;filter:alpha(opacity=60);cursor:pointer}
.slide .link-watch.pre{left:0}
.slide .link-watch.next{left:760px;right:0;background-position:right -57px}
.slide .link-watch.down{background-position-y:-2px}

.jzzz{width:825px; float:left; margin-top:15px;}
.jzzz .title{width:825px; float:left; height:46px; line-height:46px; border-bottom:2px solid #efefef;}
.jzzz .title dd{ float:left; height:46px; line-height:46px;border-bottom:3px solid #5991ce; font-size:22px; font-weight:bold; padding:0 15px; color:#5991ce; }
.jzzz .title dt{ float:right; height:46px; line-height:46px;font-size:14px; color:#666; }
.jzzz li{width:805px; float: left;padding:10px 16px 16px 10px; overflow: hidden; color: #9B9B9B; margin-top:10px;}
.jzzz li:hover{ background-color:#f9f9f9;}
.jzzz li span {font-size: 20px; line-height: 24px; color: #333; font-weight: bold; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width:100%;}
.jzzz li span a{ color:#333;}
.jzzz li p {font-size: 14px;color: #999;line-height: 22px;margin: 10px 0 9px 0px;}
.jzzz li p b { margin-right:15px; font-weight:normal; }
.jzzz li p b.ico1 { background:url(../images/ico_all.png) 0 -120px no-repeat; padding:0 0 0 20px;  }
.jzzz li p b.ico2 { background:url(../images/ico_all.png) 0 -142px no-repeat; padding:0 0 0 20px;  }
.jzzz li i { font-size:16px; color: #666; line-height:28px; font-style:normal;  }


.bmzx{width:1150px; float:left;}
.pics{width:745px; float:left;   }
.focuspic { width:745px; height:328px; overflow:hidden; position:relative;}
.focuspic li { position:relative;}
.focuspic li div { background-color:#000; color:#cfcfcf; filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7; padding:0 50px; width:679px; height:50px; position:absolute; top:278px; left:0;}
.focuspic li h2 { color:#fff; font-size:20px; font-weight:700; line-height:50px; text-align:center;}
.focuspic li h2 a { color:#fff;}
.focuspic li p { font-size:14px; line-height:1.6em; text-indent:2em;}
.focuspic img { width:745px; -webkit-transition:all .3s linear;  -moz-transition:all .3s linear;  -o-transition:all .3s linear; transition:all .3s linear;}
.focuspic img:hover { -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05); }
#pager { position:absolute; left:0; top:278px; z-index:9; width:100%;}
#pager a { background-image:url(../images/arr.gif); background-repeat:no-repeat; display:block; width:40px; height:115px; position:absolute; top:0; text-indent:-999px; overflow:hidden;}
#prev { background-position:-110px -8px; left:0;}
#next { background-position:-69px -8px; right:0;}
a#prev:hover { background-position:-30px -8px;}
a#next:hover { background-position:11px -8px;}
.brts{width:376px; float:right; height:328px;}
.brts ul{width:376px; float:left; border-bottom:1px solid #efefef; padding:5px 0 10px 0;}
.brts li.ha{width:376px; float:left; font-size:18px; color:#333; line-height:35px; height:35px;  overflow:hidden; font-weight:bold;}
.brts li.hb{width:376px; float:left; font-size:15px; color:#666; height:58px; line-height:29px;  overflow:hidden;}


.bmzx1{width:745px; float:left; margin-top:28px;}
.bmzx1 .title{width:745px; float:left; height:46px; line-height:46px; border-bottom:2px solid #efefef;}
.bmzx1 .title dd{ float:left; height:46px; line-height:46px;border-bottom:3px solid #5991ce; font-size:22px; font-weight:bold; padding:0 15px; color:#5991ce; }
.bmzx1 .title dt{ float:right; height:46px; line-height:46px;font-size:14px; color:#666; }




.bmzx1 li{width:715px; float: left;padding:10px 16px 16px 10px; overflow: hidden; color: #9B9B9B; margin-top:10px;}
.bmzx1 li:hover{ background-color:#f9f9f9;}
.bmzx1 li span {font-size: 20px; line-height: 24px; color: #333; font-weight: bold; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width:100%;}
.bmzx1 li span a{ color:#333;}
.bmzx1 li p {font-size: 14px;color: #999;line-height: 22px;margin: 10px 0 9px 0px;}
.bmzx1 li p b { margin-right:15px; font-weight:normal; }
.bmzx1 li p b.ico1 { background:url(../images/ico_all.png) 0 -120px no-repeat; padding:0 0 0 20px;  }
.bmzx1 li p b.ico2 { background:url(../images/ico_all.png) 0 -142px no-repeat; padding:0 0 0 20px;  }
.bmzx1 li i { font-size:16px; color: #666; line-height:28px; font-style:normal;  }

.bmright{width:370px; float:right; margin-top:30px;}

.bmright .title{width:370px; float:left; border-bottom:1px solid #eaeaea; height:45px;}
.bmright .title span{ border-bottom:3px solid #5991ce; font-size:18px; font-weight:bold; width:100px; color:#404040; line-height:45px; float:left; text-align:center;}
.bmright .title dd{width:50px; float:right; color:#666; font-size:14px; line-height:45px;}
.bmright .con{width:322px; float:left; padding:0px   5px  10px  40px; background:url(../images/w10.jpg) no-repeat; margin-top:10px; margin-bottom:18px;}
.bmright .con li{width:322px; float:left; line-height:36px; font-size:16px; height: 36px;overflow: hidden;}
.bmright .con li span{ float:right; font-size:16px; color:#7f7f7f;}

#link{width:1150px; float:left; height:auto;overflow:hidden;text-decoration: none; }

#link_a {width:1150px;float:left;  height:44px;  background:#fafafa; border-bottom:1px solid #eaeaea; }
#link_a li { height:44px;width:140px; float:left;text-align:center;  }
#link_a li.link_aOn { cursor:pointer;width:140px;float:left;height:42px;line-height:42px;  font-size:16px;font-weight:bold;color:#015ab8; border-top:3px solid #3075c2; background:#fff; text-align:center;  border-bottom:1px solid #fff; }
#link_a li.link_a {  cursor:pointer;width:140px;float:left;height:44px;line-height:44px; font-size:16px;text-align:center; background:#fafafa; }
.link_aCon {clear:both;}
#link_rl { width:100%;height:auto;float:left; }
.link_con{width:100%;float:left;height:auto; margin-top:15px;}
.link_con li{width:252px; float:left; padding:2px 10px; margin:15px  15px 0 0 ; line-height:40px; height:40px; color:#636363; font-size:16px;  overflow:hidden;background:#f8f8f8;}
.link_con li:hover { width:252px;background:url(../images/w11.jpg)  #f8f8f8  no-repeat right ;  }

.link1{width:1128px; padding:5px 10px; float:left; background:#fff; border-radius:5px; border:1px solid #efefef; margin-top:25px;}
.link1 li{width:270px; float:left; margin-left:10px; margin-top:10px;}
.link1 li a{display: block;}
.link1 li dd{ float:left;}
.link1 li dt{ float:left; height:40px; line-height:40px; margin-top:5px; font-size:18px; color:#545454; font-weight:bold; margin-left:10px;}

.link2{width:1150px; float:left;}
.link2 .title{width:1150px; float:left;}
.link2 .con{width:1150px; float:left; margin-top:5px;}
.link2 .con li{  margin-right:5px; margin-left:10px;  text-align:center; color:#3d83d1; font-size:15px; background:#ebf4fa; line-height:25px; padding:5px 12px; margin-top:15px; float:left;overflow: hidden;height: 25px;}
.link2 .con li a{display: block;}
.link2 .cony{width:1150px;float:left;height:auto; }
.link2 .cony .title{width:1150px;float:left; margin-top:15px; border-bottom:1px solid #efefef; color:#333;font-size:18px; height:40px; line-height:40px;padding-bottom:10px;}
.link2 .cony .title span{ color:#3173c1; font-weight:bold; border-bottom:3px solid #3173c1; line-height:42px; height:42px; padding-bottom:12px; }

.link2 .cony li{/* width:252px; */ float:left;  background: #ebf4fa; line-height: 30px; height:30px; padding: 5px 12px; margin: 15px 15px 0 0; color:#636363; font-size:16px;  overflow:hidden;}
.link2 .cony li a{display: block;}
/* .link2 .cony li:hover { width:252px;background:url(../images/w11.jpg)  #f8f8f8  no-repeat right ;  }   */
